.project-destacado-container .progress-wrapper, .project-card-container .progress-wrapper{
    margin-bottom:7px;
}
.project-card-container .progress-wrapper.empty{
    margin: 0 auto 12px auto;
    width: 90%;
    border: 1px solid #e2e2e2;
}
.project-destacado-container .progress, .project-card-container .progress {
    height: 7px;
    width: 100%;
    background-color: #ddeed6;
    position: relative;
}
.project-destacado-container .progress:before, .project-card-container .progress:before {
    content: attr(data-label);
    z-index: 1;
    font-size: 0.9em;
    position: absolute;
    top: -8px;
    font-weight: bold;
    text-align: center;
    left: 0;
    right: 0;
}
.project-destacado-container .progress .value, .project-card-container .progress .value {
    position:absolute;
    background-color: var(--green);
    display: inline-block;
    height: 100%;
}

.project-card .project-card-container {
    width:300px;
    height: 410px;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    position:relative;
}
.project-card .project-card-container .project-img {
    height: 200px;
    overflow: hidden;
}
.project-card .project-card-container .project-img img {
    position: relative;
    max-width: 100%;
    height:200px;
    top: 50%;
    left: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    height: 100%;
    width: 100%;
}
/*@media (min-width: 992px) {
    .project-card .project-card-container .project-img img {
        top: auto;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
        height: 100%;
        width: auto;
    }
}
@media (min-width: 1200px) {
    .project-card .project-card-container .project-img img {
        top: 50%;
        left: auto;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
        height: auto;
        width: 100%;
    }
}*/
.project-card .project-card-container .project-info-container{
    background-color: white;
    padding:10px;
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: space-between;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
.project-card .project-card-container .project-category {
    margin-bottom: 7.5px;
}
.project-card .project-card-container .project-data {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.project-card .project-card-container .project-data h1 {
    font-size:20px;
    letter-spacing: .5px;
    font-weight: bold;
    margin-bottom: 5px;
}
.project-card .project-card-container .project-data h1 a,
article.sorteo-card .sorteo-card--info h2 a {
    color:black;
}
.project-card .project-card-container .project-data h1 a:hover,
article.sorteo-card .sorteo-card--info h2 a:hover {
    color:var(--dark-green);
}
/*.project-card .project-card-container .project-data.project-actions {
    display:none;
    justify-content: space-between;
    align-items: center;
}
.project-card .project-card-container .project-data .btn-donar {
    padding-right: 15px !important;
    padding-left: 15px !important;
}
@media (min-width: 1200px) {
    .project-card .project-card-container .project-data .btn-donar {
        padding-right: 30px !important;
        padding-left: 30px !important;
    }
}
.project-card .project-card-container .project-data .likes {
    display: inline-block;
    font-size: 1.2rem;
    margin-bottom: 0;
}
.project-card .project-card-container .project-data .likes i {
    font-size: 2rem;
}*/

.project-card{
    overflow:visible!important;
}

/*@media (min-width: 992px) {
  .project-actions {
    display: block;
  }
}
@media (min-width: 1200px) {
  .project-actions {
    display: flex;
    justify-content: space-between;
  }
}*/
/*.project-actions form {
    margin-bottom: 0;
}
.project-actions .likes, .project-actions .btn {
    width: auto;
}
.project-actions .likes {
    color: #434343;
    margin-bottom: 15px;
    display: block;
    cursor: pointer;
}
@media (min-width: 1200px) {
    .project-actions .likes {
        margin-bottom: 10px;
    }
}
.project-actions .likes:hover {
    color: #eb1269;
}
.project-actions .likes i {
    font-size: 2.3rem;
    position: relative;
    top: 4px;
    margin-right: 3px;
}
.project-actions .likes.active {
    color: #eb1269;
    cursor: auto;
}
.project-actions .likes.active i {
    color: #eb1269;
}
.project-actions .likes.disabled {
    cursor: auto;
}
.project-actions .likes.disabled:hover {
    color: inherit;
}
*/
.project-card-container .kmk-label,
.project-destacado-container .kmk-label{
    position: absolute;
    display: block;
    background-color: var(--dark-green);
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    border-radius: 5px;
    box-shadow: 6px 6px 10px rgba(0, 0, 0, 0.2);
    font-size: 13px;
    z-index: 2;
    padding: 5px 10px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(-8deg);
    -moz-transform: translate(-50%, -50%) rotate(-8deg);
    -ms-transform: translate(-50%, -50%) rotate(-8deg);
    -o-transform: translate(-50%, -50%) rotate(-8deg);
    transform: translate(-50%, -50%) rotate(-8deg);
}
.project-card-container .kmk-label.label-sorteo svg,
.project-destacado-container .kmk-label svg {
    display:inline-block;
    margin-right:5px;
}
.project-card-container .kmk-label.label-sorteo,
.project-destacado-container .kmk-label.lable-sorteo{
    width: auto;
    display: flex;
    white-space: nowrap;
}
.project-card-container .kmk-label.label-end,
.project-destacado-container .kmk-label.label-end{
    display:flex;
    align-items:center;
}
.project-card-container .kmk-label.label-end svg,
.project-destacado-container .kmk-label.label-end svg{
    margin-right:8px;
}
.project-destacado-container .project-category, .project-card-container .project-category {
    margin-bottom: 15px;
    color: #434343;
    text-transform: uppercase;
}
.project-destacado-container .project-category ul, .project-card-container .project-category ul {
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
}
.project-destacado-container .project-category .ku-icon, .project-card-container .project-category .ku-icon{
    margin-right:12px;
}
.project-destacado-container .project-category ul > li, .project-card-container .project-category ul > li {
    list-style-type: none;
    font-size: .7rem;
    text-transform: uppercase;
}
.project-destacado-container .project-category ul > li a, .project-card-container .project-category ul > li a {
    color:#5f5f5f;
    line-height: 14px;
}
.project-destacado-container .project-category ul > li a:hover, .project-card-container .project-category ul > li a:hover {
    text-decoration: underline;
}
.project-destacado-container .project-category ul > li:not(:last-child):after, .project-card-container .project-category ul > li:not(:last-child):after {
    content: " · ";
    white-space: pre;
    color: black;
    font-weight: bold;
}

.progress-info {
    display: flex;
    justify-content: space-between;
    font-size:22px;
}
.progress-info .data label {
    display: block;
    font-size:12px;
    text-transform: uppercase;
}
.progress-info .data:last-child {
    text-align: right;
}

.project-img a {
    width: 100%;
}
.project-img a img {
    width: 100%;
}

/* WIDGET */
article.project-card-container-widget .project-card .project-card-container{
    width: 300px;
    height: auto!important;
    box-shadow: none;
    overflow: hidden;
    border: 1px solid lightgray;
}
.project-card-container-widget header{
    padding:0 10px;
}
.project-card-container-widget .c1{
    max-height: 140px;
    padding:0 10px;
}
.project-card-container-widget .c1 .project-category,
.project-card-container-widget .c1 .titulo-enlace {
    text-wrap: normal;
    height: 38px;
    display: inline-block;
    overflow: hidden;
    position: relative;
    max-width: 100%;
    margin: 0;
}
.project-card-container-widget .c1 .project-category:after,
.project-card-container-widget .c1 .titulo-enlace:after {
    content  : "";
    position : absolute;
    z-index  : 1;
    bottom   : 0;
    left     : 0;
    pointer-events   : none;
    background-image : linear-gradient(to bottom,
    rgba(255,255,255, 0),
    rgba(255,255,255, 1) 90%);
    width    : 100%;
    height   : 10px;
}
.project-card-container-widget .c1 .titulo-enlace{
    height: auto;
    max-height: 69px;
}
.project-card-container-widget .c1 .titulo-enlace a{
    display: inline-block;
    margin-bottom: 12px;
}
.project-card-container-widget .c1 .titulo-enlace:after {
    height: 20px;
}
.project-card-container-widget .c2{
    padding:0 10px;
    max-height: 70px;
}
.project-card-container-widget h1 {
    margin: 0;
    font-size: 18px;
}
.project-card-container-widget .progress-info, .project-card-container-widget .progress-info .data label{
    font-size: 14px;
}
.project-card-container-widget .progress-info .data label{
    font-size: 12px;
}
.project-card-container-widget .project-card .project-card-container .project-data h1{
    margin-top:10px;
}
.project-card-container-widget .project-card .project-card-container a.kmk-button{
    margin: 10px;
    width: 278px;
    padding: 10px 20px;
    border-radius: 6px;
}
